/* $Date: 2011-03-08 10:22:19 +1100 (Tue, 08 Mar 2011) $ $Revision: 23 $ */
body {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background: #ffffff;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.oneColFixCtrHdr #footer a:link {
	color: #ffffff;
}

.oneColFixCtrHdr #footer a:visited {
	color: #ffffff;
}

.oneColFixCtrHdr #footer a:active {
	color: #ffcc00;
}

.oneColFixCtrHdr #footer a:hover {
	color: #ffcc00;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: rgb(77,140,183);
}

a:active {
	color: rgb(77,140,183);
}

h1 {
	color: rgb(101,148,74);
	line-height: 1.2em;
	font-size: 20px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: rgb(101,148,74);
	padding: 0px 0px 5px 0px;
}

h2 {
	color: rgb(101,148,74);
	line-height: 1.3em;
	font-size: 18px;
	padding: 10px 0px 0px 0px;	
}

h3 {
	color: #333333;
	line-height: 1.3em;
	font-size: 16px;
	padding: 0px 0px 0px 0px;	
}

dt {
	font-weight: bold;
	margin-top: 0.8em;
}

.caption {
	font-size: 12px;
	font-weight: bold;
}

.LeftColumn {
	font-size: 12px;
	font-weight: bold;
	width:100%;
	overflow:hidden;
	line-height: 1.3em;
}

.RightColumn {
	padding: 0px 0px 0px 60px;
	font-size: 12px;
	line-height: 1.5em;
}

.rightcolumnregion {
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
	line-height: 1.3em;
}
	
#searchbox {
	margin: 0px;
}

#latestnews,
#latestblogs  {
	margin: 25px 0px 0px 0px;
}

#latestnews a:link,
#latestblogs a:link {
	text-decoration: none;
	color: rgb(101,148,74);
}

#latestnews a:visited,
#latestblogs a:visited {
	text-decoration: none;
	color: rgb(101,148,74);
}

#latestnews a:hover,
#latestblogs a:hover {
	text-decoration: underline;
	color: rgb(77,140,183);
}

#latestnews a:active,
#latestblogs a:active {
	text-decoration: underline;
	color: rgb(77,140,183);
}

.newstitle {
	font-weight: bold;
}

#latestnews .newstitle,
#latestblogs .newstitle {
	font-weight: normal;
}

#latestnews .newsdescription,
#latestblogs .newsdescription {
	display: none;
}

.newsthumbcell {
	width: 100px;
}

#featureditem, .featureditem {
	border: 1px solid rgb(101,148,74);
	background-color: rgb(241,255,227);
	padding: 0px 10px 0px 10px;
	margin: 25px 0px 20px 0px;
	font-size: 12px;
}
	
#featureditem img, .featureditem img {
	border: 1px solid #000000;
}

.featureditem h2 {
	padding: 0px;
}

.featurebox {
	border: 1px solid rgb(37,84,10);
	background-color: rgb(241,255,227);
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}
	
.featurebox img {
	border: 1px solid #000000;
}

.oneColFixCtrHdr #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: rgb(35,31,32);
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background: rgb(35,31,32); 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #ffffff;
	background-image: url(images/maincontent_back.jpg);
	background-repeat: no-repeat;

}
.oneColFixCtrHdr #footer {
	padding: 10px 20px 10px 20px;
	background:rgb(35,31,32);
	color: #ffffff;
	border-style: solid;
	border-width: 4px 0px 0px 0px;
	border-color: rgb(101,148,74);
}

.oneColFixCtrHdr #footertext  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	font-size: 10px;
	line-height: 1.5em;
}

.maincontentimage, .maincontentimageRHS,  .maincontentimageCENTER{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.maincontentimageRHS {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.maincontentimageCENTER {
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

#footerlogo {
	border: 1px solid #ffffff;
}

.clearing0px {
	clear: both; height: 0px;	
}

.blogtitle {
	clear: both; font-weight: bold;
}

.blogtitle img {
	float: left; margin-right: 20px; margin-bottom; 20px;	
}

.breakoutRHS {
	float: right;
	border: 1px solid rgb(233,240,246);
	background-color: rgb(244,247,250);
	padding: 20px 20px 20px 20px;
	margin: 20px 0px 20px 20px;
	width: 150px;
	font-weight: bold;
}

#banner {
	border-style: solid;
	border-width: 0px 0px 10px 0px;
	border-color: #ffcc00;
}

#homepageslideshow {
	border-style: solid;
	border-width: 0px;
	border-color: #ff0000;
	margin-bottom: 20px;
		
}
